Subject: system catalogs

From: [email-masked] (Ewa Lata-Wolska)
Date: Tue, 12 Oct 93 11:10 EDT

Hi, I have recently browsed through system catalogs and found out that
in pg_class postgres does not update number of tuples in the given relation.
Does it mean that the user should update number of tuples ?
                  Any help would be appreciated!   
___________________________________________________________________________
Ewa Lata-Wolska   Computer Science & Systems            McMaster University

---------------------------------------------------------------------------

---

From: [email-masked] (Paul M. Aoki)
Date: Tue, 12 Oct 93 10:24:32 -0700

> Does it mean that the user should update number of tuples ?

the "vacuum" command does this for you.  (it's also a side effect
of building an index on a class.)
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki